@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	/* background-color:#0E0F01 ; */
	margin: 0;
	padding: 0;
}

.container {
	width: 960px;
	max-width: 1024px;
	padding-left: 5px;
	padding-right: 5px;
	margin: auto;
	overflow: hidden;
}

.header {
	background-color: #333;
	height: 44px;
	width: 100%;
	font-size:18px;
    color:#FFF;
	top: 0;
	padding-top: 14px;
	padding-left: 100px;
}
.header a:link {
	font-size:14px;
	color:#FFF;
	text-decoration: none; 
}
.header a:visited {
	font-size:14px;
	color: #FFF;
	text-decoration: none;
}
.header a:hover, a:active, a:focus { 
	font-size:14px;
	color:#FF0;
	text-decoration: none;
}

#menubar {
	/* float: left; */
	width: 100%;
	height: 48px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.menubtn {
/* font:bold 14px Arial, Helvetica, sans-serif; */
font: 14px Arial, Helvetica, sans-serif;
font-style:normal;
color:#FFF;
background: #DDD;
border:0px solid #ffffff;
/* text-shadow:-1px 1px 0px #fff; */
text-align:center;
/* box-shadow:0px 0px 7px #000000; */
/* -moz-box-shadow:0px 0px 7px #000000; */
/* -webkit-box-shadow:0px 0px 7px #000000; */
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height: 48px;
width: 100%;
/* cursor:pointer; */
}

.menubtn_ac {
font: 14px Arial, Helvetica, sans-serif;
font-style:normal;
color:#FFF;
background: #06C;
border:0px solid #ffffff;
text-align:center;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height: 48px;
width: 100%;
}
.menubtn_link {
font: 14px Arial, Helvetica, sans-serif;
font-style:normal;
color:#FFF;
background: #0AF;
border:0px solid #ffffff;
text-align:center;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height: 48px;
width: 100%;
cursor: pointer;
}

.gobtn {
font: 14px Arial, Helvetica, sans-serif;
font-style:normal;
color:#FFF;
background: #06C;
border:0px solid #ffffff;
text-align:center;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height: 32px;
width: auto;
text-align:center;
cursor:pointer; 
margin-top: 5px;
}

.content {
    font: 14px Arial, Helvetica, sans-serif;
    background: #DDD;
	margin-top: 15px;
	padding: 5px 5px;
	width: 99%;
    border-radius:15px 15px 15px 15px;
    -moz-border-radius:15px 15px 15px 15px;
    -webkit-border-radius:15px 15px 15px 15px;
	/* background-image: url(../images/back50.fw.png); */
}

.footer {
    font: 10px Arial, Helvetica, sans-serif;
}